Subject: Amusing stuff

From: Robin <[email-masked]>
Date: Sun, 25 Jun 2000 00:29:28 +0300

Anyone who wants to read yet another example of an ignorant linguist
trashing IALs can look at a recent entry in my forum (and my rather
irate reply) at http://www3.bravenet.com/forum/show.asp?userid=dn294893
or go to any of my pages (e.g.
http://neptune.spaceports.com/~words/linguisticsessays.html ) and click
on the "forum" link. Much of it is a dismissal of Lojban, but the man's
real hat e seems to be Esperanto, which he accuses of having sinister
political aims (much be taking finvenko much too literally!)

co'o mi'e robin.